Results 1 to 9 of 9

Thread: Kopano Core 8.2.0.109 & Ubuntu 16.04

  1. #1
    Junior Member
    Join Date
    Aug 2016
    Posts
    6

    Kopano Core 8.2.0.109 & Ubuntu 16.04

    Hello,

    Latest community version for Ubuntu 16.04 (core-8.2.0.109_10-Ubuntu_16.04-amd64) has a depend on libgsoap10 package. This package doesn't exist anywhere that I can find (it is on Debian Sid).

    Any ideas where I can get this? Thanks in advance.

    ***EDIT***

    Building gsoap 2.8.35, we'll see if that works.
    Last edited by forager; 10-10-2016 at 10:53 PM. Reason: New information

  2. #2
    Junior Member
    Join Date
    Nov 2011
    Posts
    15
    Same problem with the Ubuntu 14.04 packages:

    The following packages have unmet dependencies:
    kopano-client : Depends: libgsoap10 but it is not installable
    kopano-server : Depends: libgsoap10 but it is not installable
    libkcserver0 : Depends: libgsoap10 but it is not installable
    libkcsoapclient0 : Depends: libgsoap10 but it is not installable
    libkcsoapserver0 : Depends: libgsoap10 but it is not installable
    python-mapi : Depends: libgsoap10 but it is not installable

    Completly destroyed my setup because I was in the middle of a migration to Kopano -.-

  3. #3
    Zarafa Testing
    Suyi's Avatar
    Join Date
    Jul 2008
    Location
    irc.freenode.com > #zarafa
    Posts
    839
    Hi all,

    currently the issue has been address but one of our test sets is failing, once that has been addressed we will (manually) release the nightly.
    -Suyi
    Looking for users to test our releases, interested? send me a PM

  4. #4
    Junior Member
    Join Date
    Aug 2016
    Posts
    6
    Thanks Suyi, it looks like it fixed the install issues. Everything starts up fine, except for the kopano-server, it starts up, logs this message:

    then shuts down. I was able to start it up by backing up the attachments directory, deleting it, starting the kopano-server process and then copying the backed up attachments into the attachments folder that kopano created. I hope this isn't something I'll have to do every time I have to restart the server.

  5. #5
    Zarafa Testing
    Suyi's Avatar
    Join Date
    Jul 2008
    Location
    irc.freenode.com > #zarafa
    Posts
    839
    Hi,
    thanks for your feedback, sounds like a bug.
    Do you have more info about this? like more details in the /var/log/kopano/server.log?

    -Suyi
    Looking for users to test our releases, interested? send me a PM

  6. #6
    Junior Member
    Join Date
    Nov 2011
    Posts
    15
    Just this:


  7. #7
    Junior Member
    Join Date
    Aug 2016
    Posts
    6
    ^^^ Exactly that.

  8. #8
    Zarafa Testing
    Suyi's Avatar
    Join Date
    Jul 2008
    Location
    irc.freenode.com > #zarafa
    Posts
    839
    Hi,
    meanwhile we have also addressed this issue, and a new nightly release has been available.
    -Suyi
    Looking for users to test our releases, interested? send me a PM

  9. #9
    Junior Member
    Join Date
    Aug 2016
    Posts
    6
    Many thanks!!!

Similar Threads

  1. Replies: 16
    Last Post: 31-10-2016, 12:30 PM
  2. Upgrade to Kopano: missing kopano-licensed?
    By RobH in forum Installation, Configuration and Maintenance
    Replies: 7
    Last Post: 26-10-2016, 07:14 AM
  3. Replies: 22
    Last Post: 20-10-2016, 10:46 AM
  4. Replies: 4
    Last Post: 03-08-2016, 08:59 PM
  5. Core Dump with Version 7.2.3
    By thomas.woeckinger in forum Installation, Configuration and Maintenance
    Replies: 2
    Last Post: 21-07-2016, 02:49 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •